[arch-commits] Commit in gnome-mag/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu Jul 2 16:19:47 EDT 2009


    Date: Thursday, July 2, 2009 @ 16:19:47
  Author: jgc
Revision: 44599

Merged revisions 44598 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gnome-mag/trunk

........
  r44598 | jgc | 2009-07-02 22:19:31 +0200 (Thu, 02 Jul 2009) | 1 line
  
  upgpkg: gnome-mag 0.15.7-1
........

Modified:
  gnome-mag/repos/extra-x86_64/	(properties)
  gnome-mag/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: gnome-mag/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /gnome-mag/trunk:1-35350
   + /gnome-mag/trunk:1-44598

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-07-02 20:19:31 UTC (rev 44598)
+++ extra-x86_64/PKGBUILD	2009-07-02 20:19:47 UTC (rev 44599)
@@ -2,7 +2,7 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-mag
-pkgver=0.15.6
+pkgver=0.15.7
 pkgrel=1
 pkgdesc="Gnome magnifier"
 arch=(i686 x86_64)
@@ -13,12 +13,12 @@
 options=('!libtool')
 groups=('gnome-extra')
 source=(http://ftp.gnome.org/pub/gnome/sources/gnome-mag/0.15/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('6f05fc7aa02277c60431a280ba632120')
+md5sums=('40eb26385e3225ac5cb1eab87488cfc3')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var || return 1
+      --localstatedir=/var || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list